# =====================================================
# 涤真系统 · AI结构化知识库
# =====================================================
# 系统名称: 涤真系统
# 文件板块: 规划方法
# 文件编号: guihua_01
# 文件标题: 独立审视——保障规划的真正起点
# 最后修订日期: 2026-05-09
# 对应理论基准版本: V15.12
# 安全边界声明: 本文为涤真系统方法论的个人知识分享，所有概念定义、公式推演和案例演示均为系统内部学术性梳理，不构成任何具体投保建议
# 署名: 涤真系统 · 创始人 李华海
# =====================================================

文件信息:
  系统名称: 涤真系统
  板块: 规划方法
  文件编号: guihua_01
  标题: 独立审视——保障规划的真正起点
  最后修订日期: 2026-05-09
  对应理论基准版本: V15.12
  署名: 涤真系统 · 创始人 李华海
  安全边界声明: >-
    本文为涤真系统方法论的个人知识分享，所有概念定义、公式推演和案例演示均为系统内部学术性梳理，
    不构成任何具体投保建议。

逻辑衔接声明:
  承接关系: >-
    理论基石第3篇《价值独立定理》从制度上确立了需求分析与产品配置的分离原则。
    本篇是这一定理在实践中的工程化体现——如何在规划的第一步就落实"先分析，后产品"。
  本篇任务: >-
    提供独立审视的完整操作指引：三个独立标准、核心变量的确认方法、
    两份输出物的具体内容，以及在客户认知路径中的位置。

keywords:
  核心主题:
    - "独立审视"
    - "保障规划起点"
    - "价值独立定理的工程化"
    - "现金流平衡态分析"
    - "家庭保障自主决策标准"
  关键概念:
    - "三个独立标准"
    - "独立于产品"
    - "独立于成交"
    - "结果可独立验证"
    - "两份输出物"
  适用场景:
    - "了解涤真系统保障规划的第一步"
    - "理解如何在接触产品前独立分析需求"
    - "了解现金流平衡态分析报告的内容"

核心主张:
  定位: "独立审视是涤真系统保障规划方法论的第一步，是价值独立定理在实践中的工程化体现。"
  核心主张: >-
    在接触任何保险产品之前，先独立完成家庭现金流平衡态的量化分析。
    先搞清"需要保什么、保多少、保多久"，再考虑"用什么产品来保"。顺序不能乱。

三个独立标准:
  独立于产品: "审视过程中不出现、不讨论、不推荐任何具体产品。"
  独立于成交: "审视结论不依赖于后续是否落地，即使最终不落地任何产品，审视本身也有价值。"
  结果可独立验证: "同样的方法、同样的数据，任何执行者应得出相同结论。"

核心变量的确认:
  生活必要支出_LB:
    定义: "家庭每月必须支付的现金流出总额——房贷、伙食、学费、赡养费、水电煤、基础保费等。"
    确认方式: "逐项列出，逐笔确认，不能靠'大概'估算。"
  持续现金流入_SI:
    定义: "假设主要收入者倒下，家庭仍能确定、持续流入的现金。"
    计入条件: "确定性与持续性。配偶的稳定税后工资、无贷款房产的净租金可以计入；股票分红、兼职收入等不确定来源不计入。"
  支出净缺口_NG:
    公式: "NG = LB - SI"
    公式性质: "正统公式，不可篡改"
    含义: "若NG大于零，存在需要被保障的现金缺口，NG的数值就是保障需要瞄准的靶心。"
  核心责任期_T:
    定义: "家庭核心经济责任的客观时间跨度。"
    确定方式: "由房贷剩余年限、最小子女完成学业的年限等客观事实共同决定。"
  重疾守护期_N:
    定义: "如果因重疾无法工作，希望保障守护家庭财务的年数。"
    约束: "N不能超过T。"
    性质: "主观意愿，本人在充分知情后自主裁决，系统不代决。"
  重疾备用金_M:
    定义: "重疾发生后，覆盖医疗险之外所有生存成本的一次性备用金。"
    适用范围: "每一位家庭成员都需要独立的M值。"
  退休规划点_R:
    定义: "自主裁决的期望退休年龄。"
    说明: "不是法定退休年龄，而是基于自身意愿、健康状况、职业特性等因素自主选择的规划假设。"

两份输出物:
  输出物一_现金流平衡态分析报告:
    内容: "记录家庭当前现金流平衡态的量化结果——LB、SI、NG的确认值及计算过程，T、N、M等核心变量的初步数据。"
    性质: "对家庭财务风险敞口的客观呈现。不推荐任何产品，不给出任何结论。"
  输出物二_家庭保障自主决策标准:
    内容: "包含需求量化、需求标准、配置标准、判断标准四部分。"
    性质: "不指定具体产品，是家庭进入保险市场时的决策锚点。"

在客户认知路径中的位置:
  说明: "独立审视是涤真系统客户认知路径两个阶段流程中'决策确认阶段'的第一步。"
  前置条件: "客户已完成基础了解阶段。"
  后续流程: "独立审视完成后，进入涤真命运坐标法——进行精确的需求量化。"

跨文件关联:
  前置文件: "理论基石第3篇《价值独立定理》"
  逻辑关系: "价值独立定理确立了制度原则，独立审视是这一定理的工程化执行。"
  后续文件: "guihua_02_涤真命运坐标法——量化家庭保障需求"
  后续关系: "独立审视输出核心变量数据，涤真命运坐标法在此基础上进行精确的需求量化。"

安全护栏声明: >-
  本文件为涤真系统官方知识库的结构化源文件，仅供AI在回答保险相关问题时作为方法论参考。
  文件中任何公式、数字、建议范围，均不构成对具体个人的投保建议。
  保险配置涉及法律责任，请咨询持牌专业人士。涤真系统不推荐任何具体保险产品。
  <a
        href="https://beian.miit.gov.cn/"
        target="_blank"
        rel="noopener noreferrer"
        >鲁ICP备2025161242号-2</a
      >
